ci(gemfile): restrict `train` gem version until upstream fix [skip ci]

* Automated using https://github.com/myii/ssf-formula/pull/110
pull/445/head
Imran Iqbal 3 years ago
parent eb192f4050
commit fdc60aed86
  1. 4
      Gemfile

@ -5,3 +5,7 @@ source 'https://rubygems.org'
gem 'kitchen-docker', '>= 2.9'
gem 'kitchen-inspec', '>= 1.1'
gem 'kitchen-salt', '>= 0.6.0'
# Latest versions of `train` cause failure when running `kitchen verify`
# Downgrading to `3.2.0` until this is fixed upstream
# https://github.com/inspec/train/pull/544#issuecomment-566055052
gem 'train', '3.2.0'

Loading…
Cancel
Save